@charset "UTF-8";
/* CSS Document */

@import url("font/stylesheet.css");

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div { 
    display: block;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(../ui/nistri.gif) repeat #ffe7c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	color:#665D52;
	vertical-align:baseline;
}

#pagewrap {	width: 100%; height:100%; position: relative; }

/* =============================== BACKGROUND IMAGE STRETCH =============================== */
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

/* =============================== HEADER =============================== */
#header { width:100%; min-width:780px; height:140px; overflow:visible; background:#fff url(../ui/header.gif) repeat-x center top; }
#header .row {margin:0 auto; padding:0 10px; background:none;}
#logo {margin-top:30px; max-width:450px; height:auto; width:100%;}
#members { position:absolute; right:10px; top:3px; text-align:right;}
#date { position:absolute; right:10px; top:95px; color:#c33; font-size:0.8em; text-align:right;}

/* =============================== NAVIGATION =============================== */
#nav { margin:10px auto; list-style:none; font-size:0.8em; line-height:1.3em; }
#nav li { display:inline-block; overflow:visible; text-align:center; line-height:20px; border-right:1px dashed #392B28; height:50px; padding:0; vertical-align:top; }
#nav li:last-child {border-right:none;}
#nav li a { display:block; max-width:90px; min-width:75px; height:40px; padding:5px 8px; text-decoration:none; color:#392B28; font-family:'CandalRegular'; background:none; }
#nav li:hover > a, #nav a.active { color:#C33; background:url(../ui/nav.png) no-repeat bottom; }
#nav li:hover > a { padding:10px 8px 17px; font-weight:normal; }
#nav a.active, #nav a.active:hover { padding:15px 5px 22px; }
#nav a.active:hover { font-weight:bold; }

#nav:after { clear:both; }

/* =============================== CONTENT =============================== */
#lip { height:auto; min-height:200px; background:none; margin-top:40px; position:relative; }
#lip.home { margin-top:0; }
#lip img.resize { top:bottom; width:100%; max-width:990px; }
#lip h4 { width:96%; height:auto; padding:0 2% 2%; background:#C33; color:#FFF; text-align:center; margin-top:-1px; }
#lip h1 { width:96%; height:auto; padding:0 2% 2%; background:#C33; color:#FFF; text-align:center; margin-top:-1px; font-size:22px; }
#lip p { font-weight:bold; color:#FFF; text-shadow:0px 0px 3px #000,0px 0px 4px #000; }

.content { background:#fff; overflow:hidden; font-size:smaller; padding:0 20px 30px; position:relative; max-width:900px; }
.content img {border:thick solid #665D52; max-width:96%; margin:1em 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.content img.no-border {border: none;}
.content #fake-top { width:110%; margin:0 -5%; height:3.8em; background:#F66; position:absolute; }

/* =============================== REQUEST Form =============================== */
.qrow { display:block; position:relative; clear:both; }
.errormsg { font-size:0.9em; line-height:2em; background:#FDD; color:#C33; }
.reset {padding:0.75em; background:#CCC; border:none; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; cursor:pointer; }

/* =============================== FOOTER =============================== */
ul#footer {list-style:none; text-align:center; font-size:70%; color:#fff; padding:1em 0; margin-bottom:4em; background:#F66; }
ul#footer li {display:inline; position:relative; padding:0 0.25em;}
ul#footer li a {display:inline-block; padding:0.25em 0.5em 0.25em 0; text-decoration:none; color:#fff; }
ul#footer li a:hover {font-weight:normal; color:#C33;}

/* =============================== COMMONs =============================== */
#nav, #contentwrap, #footer, .row { min-width:760px; max-width: 940px; padding:0 10px;}
#contentwrap, #footer { display:block; margin:0 auto; }
.border-top { border-top:thin dashed #C33; }
.border-right { border-right:thin dashed #C33; }
.red-bar, .red-bar a { background:#C33; text-align:right; color:white; font-size:small; padding:0.5em; }
.clear { clear:both; }

/* =============================== RESPONSIVE =============================== */
/* =============================== FULL SIZE =============================== */
	.row { display:block; position:relative; background:#FFF; }
		
	/* ======== COLUMNS ======= */
	.sixteen, .fifteen, .fourteen, .thirteen, .twelve, .eleven, .ten, .nine, .eight, .seven, .six, .five, .four, .three, .two, .one, .thirds { position:relative; }
	
	.sixteen { width:100%; }
	.fifteen { width:93.55%; }
	.fourteen { width:87.1%; }
	.thirteen { width:80.65%; }
	.twelve { width:74.2%; }
	.eleven { width:67.75%; }
	.ten { width:61.3%; }
	.nine { width:54.85%; }
	.eight { width:48.4%; }
	.seven { width:41.95%; }
	.six { width:35.5%; }
	.five { width:29.05%; }
	.four { width:22.6%; }
	.three { width:16.15%; }
	.two { width:9.7%; }
	.one { width:3.25%; }
	
	.thirds { width:31.2%; }
		
	.alpha	{ float:left; padding-right:1.5%; }
	.beta	{ float:left; padding-right:1.5%; padding-left:1.5%; }
	.coda	{ float:right; padding-left:1.5%; }
	.alpha, .beta, .coda { margin-left:0; margin-right:0; padding-bottom:1.5em; }
	
	.float	{ float:left; }
	.equaliser {padding-bottom:100em; margin-bottom:-100em;}

/* =============================== TABLET SIZE =============================== */
@media screen and (max-width: 780px) {
	#header {height:auto;}
	#header, #nav, #contentwrap, #footer, .row {min-width:auto;}
	#members { position:relative; text-align:left;}
	#nav li:hover > a, #nav a.active { color:#C33; background:none; }
}

/* =============================== MOBILE SIZE =============================== */
@media screen and (max-width: 480px) {
	
	html { -webkit-text-size-adjust: none; }
	.sixteen, .fifteen, .fourteen, .thirteen, .twelve, .eleven, .ten, .nine, .eight, .seven, .six, .five, .four, .three, .two, .one, .thirds { width:100%; }
	.alpha, .beta, .coda { float:none; margin:0; padding:0 0 1.5em; }
	.border-right { border-right:none; }
	
}

/* =============================== FONTs & TEXT =============================== */
h1,h2,h3,h4,h5,h6 { font-family:'CandalRegular', Arial, Helvetica, sans-serif; font-weight:normal; margin:0.75em 0 0; padding:0; }
a {color:#F66; text-decoration:underline; font-weight:normal; letter-spacing:0.01em;}
a:hover {color:C33; text-decoration:none; font-weight:bolder; letter-spacing:-0.02em;}
p { margin:0 0 1em; padding:0; }
ul {margin:0.5em 0 0 1em; padding:0; }
ul li {padding-bottom:5px;}
.content h2 { display:block; background:#F66; color:#fff; text-align:center; line-height:2.5em; margin:0 -4.9% 10px; }
.content .alpha h2 {margin-right:-3.2%; margin-left:-6%;}
.content .coda h2 {margin-left:-3.2%; margin-right:-6%;}
.pink {color:#F66;}

/* =============================== SPECIAL BUTTONs =============================== */
.book-btn {
	font-family:'CandalRegular', Arial, Helvetica, sans-serif;
	background-color:#C33;
	padding:0.9em 1em 1.1em;
	margin-bottom:1em;
	text-decoration:none;
	color:#fff;
	display: inline-block;
	cursor:pointer;
	border: solid 1px #665D52;
	background-image: linear-gradient(bottom, rgb(85,0,0) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 90%, rgb(255,102,102) 100%);
	background-image: -o-linear-gradient(bottom, rgb(85,0,0) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 90%, rgb(255,102,102) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(85,0,0) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 90%, rgb(255,102,102) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(85,0,0) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 90%, rgb(255,102,102) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(85,0,0) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 90%, rgb(255,102,102) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(85,0,0)),
	color-stop(0.1, rgb(153,0,0)),
	color-stop(0.9, rgb(153,0,0)),
	color-stop(1, rgb(255,102,102))
	);
	-webkit-box-shadow: inset 0px 1px 0px #C33, 0px 1px 0px #F66;
	-moz-box-shadow: inset 0px 1px 0px #C33, 0px 1px 0px #F66;
	box-shadow: inset 0px 1px 0px #C33, 0px 1px 0px #F66;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.book-btn:hover {
	font-weight:normal;
	padding:1.1em 1em 0.9em;
	background-image: linear-gradient(bottom, rgb(204,51,51) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 95%, rgb(85,0,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(204,51,51) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 95%, rgb(85,0,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(204,51,51) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 95%, rgb(85,0,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,51,51) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 95%, rgb(85,0,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(204,51,51) 0%, rgb(153,0,0) 10%, rgb(153,0,0) 95%, rgb(85,0,0) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(85,0,0)),
	color-stop(0.1, rgb(153,0,0)),
	color-stop(0.9, rgb(153,0,0)),
	color-stop(1, rgb(255,102,102))
	);
	-webkit-box-shadow: inset 0px 1px 0px #900, 0px 1px 0px #C33;
	-moz-box-shadow: inset 0px 1px 0px #900, 0px 1px 0px #C33;
	box-shadow: inset 0px 1px 0px #900, 0px 1px 0px #C33;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
/* =============================== Clearfix hack =============================== */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */